<?xml version="1.0" encoding="UTF-8"?><song><key>G</key>
<lyrics>[V1]
.Am    Dm                Am
 Sevgi kaynağı Kutsal Tanrı
.Am     Dm                  Am
 Lütfun dünyada esenlik pınarı

[P1]
.     Dm        C         Bb           Am
   // Her zaman sadıksın, her zaman aynı  //

[C1]
.  Dm                       C
   Eğilir önünde saygıyla ruhum
.     Bb          C     Bb  Am
   // Layıksın Baba, layıksın  //

[V2]
.Am     Dm                    Am
 Duysun tüm dünya O tatlı Sesini
.       Dm                      Am
 Bulsun her yürek, Sendeki sevinci

[P2]
.     Dm       C        Bb          Am
   // Kavrasın kurtaran büyük Sevgini  //</lyrics>
<capo>2</capo>
<title>Sevgi Kaynağı</title>
<author>Abraham Minasoğlu</author>
</song>